Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Thu, 28 Dec 2017 01:03:12 -0800

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

For telechat 2018-01-11

Reviewer               LC end     Draft
Shaun Cooley           2018-01-09 draft-ietf-netmod-rfc7223bis-01
Donald Eastlake        2018-01-10 draft-ietf-netmod-revised-datastores-09
Shawn Emery            2018-01-10 draft-ietf-netmod-entity-07
Daniel Franke          2018-01-02 draft-ietf-mpls-flow-ident-06
Daniel Gillmor         2017-12-29 draft-ietf-teas-network-assigned-upstream-label-10
Sandra Murphy          2017-11-30 draft-ietf-httpbis-origin-frame-04
Tim Polk               None       draft-ietf-lwig-energy-efficient-08
Vincent Roca           None       draft-ietf-intarea-broadcast-consider-05
Stefan Santesson       2017-12-12 draft-ietf-rtgwg-yang-rip-07
Melinda Shore          2017-12-22 draft-ietf-pim-yang-12
Tina Tsou              2017-12-22 draft-ietf-bess-evpn-overlay-10
Tom Yu                 2017-12-28 draft-ietf-pce-pcep-exp-codepoints-04
Tom Yu                 2017-12-22 draft-ietf-slim-negotiating-human-language-19
Dacheng Zhang          2018-01-09 draft-ietf-netmod-rfc7277bis-01

For telechat 2018-01-25

Reviewer               LC end     Draft
Stephen Farrell        2018-01-08 draft-ietf-trill-p2mp-bfd-07
Kyle Rose              None       draft-ietf-dhc-rfc3315bis-10
Sean Turner            None       draft-ietf-ospf-link-overload-10
Carl Wallace           None       draft-ietf-netmod-rfc8022bis-06
Brian Weis             2018-01-16 draft-ietf-nfsv4-flex-files-15
Paul Wouters           2018-01-11 draft-ietf-ospf-ospfv3-lsa-extend-20
Liang Xia              2018-01-10 draft-ietf-pim-source-discovery-bsr-07

Last calls:

Reviewer               LC end     Draft
John Bradley           None       draft-ietf-acme-acme-09
Shaun Cooley           2018-01-11 draft-ietf-grow-bgp-gshut-13
Matthew Miller         2017-12-08 draft-atarius-dispatch-meid-urn-13
Russ Mundy             2017-09-14 draft-spinosa-urn-lex-12
Tina Tsou             R2017-06-29 draft-ietf-trill-arp-optimization-09

Early review requests:

Reviewer               Due        Draft
Ólafur Guðmundsson     2018-01-09 draft-ietf-opsawg-nat-yang-09

Next in the reviewer rotation:

  Paul Wouters
  Liang Xia
  Tom Yu
  Dacheng Zhang
  Derek Atkins
  John Bradley
  Shaun Cooley
  Alan DeKok
  Donald Eastlake
  Shawn Emery